Overview | Package | Class | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## org.flexdock.plaf.resources.border
Class SquareBevelBorderResource

    java.lang.Object
      org.flexdock.plaf.resources.ResourceHandler
          org.flexdock.plaf.resources.border.SquareBevelBorderResource

    public class SquareBevelBorderResource

extends ResourceHandler

Author:
  Christopher Butler

Nested Class Summary
`static class` | `SquareBevelBorderResource.SquareBevelBorder`

Constructor Summary
`SquareBevelBorderResource()`

Method Summary
`Object` | `getResource(String data)`

Methods inherited from class org.flexdock.plaf.resources.ResourceHandler
`getArgs`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### SquareBevelBorderResource

    public SquareBevelBorderResource()

Method Detail

### getResource

    public Object getResource(String data)

  Overrides:
    `getResource` in class `ResourceHandler`

Overview | Package | Class | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD